Subject: ackanomic digest V3 #324
From: [email-masked] (ackanomic digest)
To: [email-masked]

ackanomic digest     Thursday, September 17 1998     Volume 03 : Number 324

----------------------------------------------------------------------

Date: Thu, 17 Sep 1998 00:20:26 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: *ping*

On Wed, 16 Sep 1998, JT wrote:

> On Wed, 16 Sep 1998, Duncan Richer wrote:
> 
> >On Wed, 16 Sep 1998, JT wrote:
> >
> >> I have no clue, but here in the US, Vanna is it :)
> >
> >TWIAVBP.
> 
> Oh, I know, but here in the US we've never heard of whomever you
> mentioned, so I felt obligated to ignore it :)
> 
> --JT
> 

Hear hear! McDonalds uber alles!

Vynd

[email-masked]

------------------------------

Date: Thu, 17 Sep 1998 01:24:16 -0400 (EDT)
From: "Bryan Federico" <[email-masked]>
Subject: Re: Acka: Email addresses.

I would like an E-mail address also 
[email-masked]

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com

------------------------------

Date: Thu, 17 Sep 1998 02:29:05 -0400 (EDT)
From: Alexandre Muniz <[email-masked]>
Subject: Acka: tromino go treasure again

I am burying the strong shovel, the little Woden Ship #7, the MR.
Lunatic Fringe's Treasure Toga #6, a pair of dress pants, and the Round
Tuit as a treasure.
As has been revealed in the ACK, I made a mistake in creating the
tromino go game that I used in obfuscating the map to the Curious Clock.
This treasure will be found, therefore, by the player who privately
emails me the board I *should* have used.
It must have exactly 28 moves played according to the rules of Tromino
Go with no passes. There may be only one possible first move that could
occur in any such legal sequence that would create the finished board.
Aside from that, I will use my subjective judgement to choose among
responses. The number of moves after the first that are forced should be
fairly large. Also, the completed board should be fairly compact,
without too many tentacly bits sticking out if possible. You can send
more than one submission. On November 1, I will choose the submission I
like best, and the submitter will find this treasure. 

**two-star

------------------------------

Date: Thu, 17 Sep 1998 04:25:16 -0400 (EDT)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: CSR 161

On Wed, 16 Sep 1998, Matt Miller wrote:

> On Wed, 16 Sep 1998, Uri Bruck wrote:
> 
> > The King James Bible is also a bad translation. Granted, it may be a
> > classical work of English literature, but that has no bearing of its
> > quality as a translation.
> > Niccolo Flychuck
> 
> I assume that by "bad" you mean that it does not faithfully convey 
> the meanings in the original texts?

In my opinion, it does not convery the meaning of the original texts, but
rather the interpretation of the translators. 
Furthermore, the translation was partially motivated by a political agenda
to make the King's English dominate religious life in England of that
time, and consequently social life, and served in part as a Jacobian form
of newspeak.
 > 
> Or is it a "bad" translation for some other reason? We have a preacher on
> our radio station who says that the KJV is the ONLY good translation into
> the English language.  I don't buy that, but I didn't know that it
> qualfied as bad, either.  

I suppose you can find opinion more scholarly than mine on both ends of
such a discussion. Mind you, as a piece of English literature, I find that
some portiong of the KJV provide enjoyable reading.

Similarly, it is Jewish tradition that the Septuagint is proof of divine
inspiration, and should be consiered as definite as the original, yet when
one studies the actual history behind the story, the story, as told,
doesn't hold out. The actual translation work took several years, and it
is in serious doubt whether the translators could have really been
sequestered all that time.

Niccolo Flychuck

 > 
> IB
> probably should take this off list.
> 
> ------------------------------
> 

------------------------------

Date: Thu, 17 Sep 1998 13:12:33 -0400 (EDT)
From: [email-masked]
Subject: Re: Acka: CFCJ 174 (Robin Hood)

In a message dated 12/09/98  13:07:21, you write:

> 
>  Robin Hood has been selected.
>  Financier, please deduct the A$25 court fee from Weishaupt's balance.
>  
>  Call for Criminal Judgement 174 - September 12, 1998
>  Subject: Malpracticing Financier
>  Initiator: Weishaupt (sent 12 Sep 1998, 08:12 Acka)
>  Judge: Robin Hood
>  Judgement:
>  Statement: 
>  K 2 committed the Crime of Malpractice on Aug 28
>  
I rule the statement to be TRUE.
The sentence I impose is A$1

Robin Hood

------------------------------

Date: Thu, 17 Sep 1998 13:36:17 -0400 (EDT)
From: "Head Apollo" <[email-masked]>
Subject: Acka: scare tactics

I start a newspaper named "The Discordian Times" which promises to be the
voice of the newbies, chaos, harf and really wild things. Oh, and the
scaremonger.

And I prod K2 (or whoever is responsible) with the Newbie Wand of Awesome
Power and remind him that I was accepted into the Moral Kiosk but it doesn't
appear to be on the pe page yet.

Eris

(Ambassador, Scaremonger, Newbie)

------------------------------

Date: Thu, 17 Sep 1998 19:08:23 -0400 (EDT)
From: [email-masked]
Subject: Re: Acka: Election Results I

> Speaker JT thus becomes Ackanomic's twelfth President. His term of
> office will expire on November 11th.

Congratz JT.  I hereby create a trinket valued at A$10 called "21-year old 
Intern" with the following text, "Beware my son,  the jaws that bite, the claws 
that catch!".  I gift this trinket to JT.

404 Not Found
with apologies to Lewis Carroll

- ---
Imperial Emporer and Moderator of the Fantasy Wargame Design Project
http://www.geocities.com/TimesSquare/Arena/1047/fw_index.html

------------------------------

Date: Thu, 17 Sep 1998 19:16:25 -0400 (EDT)
From: [email-masked]
Subject: Acka: Office of DeeJay *update*

  The web page for the ASS is now at: 
http://www.geocities.com/TimesSquare/Arena/1047/deejay.html

Mr. Web Harfer, please make a note of this.

404 Not Found
... two turntables and a microphone...

- ---
Imperial Emporer and Moderator of the Fantasy Wargame Design Project
http://www.geocities.com/TimesSquare/Arena/1047/fw_index.html

------------------------------

Date: Thu, 17 Sep 1998 19:18:30 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: Election Results I

On Thu, 17 Sep 1998 [email-masked] wrote:
>> Speaker JT thus becomes Ackanomic's twelfth President. His term of
>> office will expire on November 11th.
>
>Congratz JT.  I hereby create a trinket valued at A$10 called "21-year old 
>Intern" with the following text, "Beware my son,  the jaws that bite, the claws 
>that catch!".  I gift this trinket to JT.

Thank you,

- --J "I didn't inhale" T

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Thu, 17 Sep 1998 19:24:35 -0400 (EDT)
From: David Scheidt <[email-masked]>
Subject: Re: Acka: Election Results I

On Thu, 17 Sep 1998, JT wrote:
:
:--J "I didn't inhale" T
:

I knew there was a reason I didn't vote for jt

rufus

------------------------------

End of ackanomic digest V3 #324
*******************************